Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6125 - multiload applet CPU Load reversed labels
Summary: multiload applet CPU Load reversed labels
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 06:24 UTC by Eugenio Diaz
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-29 17:25:27 UTC


Attachments (Terms of Use)

Description Eugenio Diaz 1999-10-20 06:24:55 UTC
The labels for "Nice" and "System" under the CPU Load tab in
the properties of the multiload_applet are reversed.

This appears as bug #529 under the gnome bug system (ugh! go
Bugzilla), and appears as solved.

This bug has been there for a very, very long time!


Note You need to log in before you can comment on or make changes to this bug.